﻿/*  ### End Global Styles ### */
body 
{
    margin:0px;
    padding:0px;
    height:auto;
    /*background-image:url('/Promos/LampCompare/images/top_bar.png');
    background-position:top;
    background-repeat:repeat-x;*/
    font-family:Times New Roman;
    font-size:16px;
}

img 
{
    border:none;
}

.note
{
    font-size:0.85em!important;   
}

.TitleBlue
{
    color:#6590cc;
    border-color:#6590cc;   
}

.TitleRed
{
    color:#e50b91;
    border-color:#e50b91;   
}

.TitleOrange
{
    color:#f27d06;
    border-color:#f27d06;   
}


/*  ### End Global Styles ### */

/*  ### Outer Objects ### */

.wrapper
{
    border:1px none red;
    width:100%;
    height:auto;
    text-align:center;
    margin:10px 0px 20px 0px;
    top:0px;
    
}

.innerWrapper
{
    border:1px none green;
    width:1025px;
    height:auto;
    margin-right: auto;
	margin-left: 0px;
}

#Footer
{
    position: fixed; bottom: 1px; right: 30px;
}

/*  ### End Outer Objects ### */

/*  ### Horizontal Bars ### */
.Horizontalbars
{
    height:auto;
    width:1326px;
    margin-left:15px;
    margin-top:100px;
}

.hbarblue
{
    background-color:rgba(101,144,204,.15);
    /* For IE 5.5 - 7*/ 
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#156590cc, endColorstr=#156590cc); 
    /* For IE 8*/ 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#156590cc, endColorstr=#156590cc)"; 

    height:147px;
    margin-top:5px;
    width:100%;
    display:block;
    float:left;
}
.hbarpink
{
    background-color:rgba(229,11,145,.15);
    /* For IE 5.5 - 7*/ 
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#15e50b91, endColorstr=#15e50b91); 
    /* For IE 8*/ 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#15e50b91, endColorstr=#15e50b91)"; 

    height:147px;
    margin-top:15px;
    width:100%;
    display:block;
    float:left;
}
.hbarorange
{
    background-color:rgba(242,125,6,.15);
    /* For IE 5.5 - 7*/ 
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#15f27d06, endColorstr=#15f27d06); 
    /* For IE 8*/ 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#15f27d06, endColorstr=#15f27d06)"; 

    height:147px;
    margin-top:15px;
    width:100%;
    display:block;
    float:left;
}


/*  ### End Horizontal Bars ### */

/*  ### Vertical Bars ### */

.VerticalBars
{
    height:auto;
    top:10px;
    width:auto;
    min-width:1300px;
    border:1px none blue;
    left:38px;
    position:absolute;
}

.vbarGrey
{
    background-color:rgba(74,74,74,.10);
    /* For IE 5.5 - 7*/ 
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#104a4949, endColorstr=#104a4949); 
    /* For IE 8*/ 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#104a4949, endColorstr=#104a4949)"; 

    height:100%;
    margin-right:17px;
    display:block;
    float:left;
    padding-left:6px;
    padding-right:6px;
    padding-bottom:20px;
    padding-top:4px;

    width:auto;
}

.vBarTitle
{
    height:78px;
    width:99%;
    text-align:center;
    vertical-align:middle;
    display:block;
    float:left;
    font-size:22px;
    color:#000000;
    border:1px none green;
}

.vBarItem
{
    height:146px;
    width:99%;
    text-align:center;
    float:left;
    font-size:24px;
    font-weight:bold;
    color:#6590cc;
    display:block;
    border:1px none red;
    margin-top:15px;

}

.vBarItem img
{
vertical-align:middle;
}

.vBarInnerItem
{
    display:block;
    padding-top:28px;
    border:1px none blue;
}

.QtipContent
{
    border:5px solid #48494c;
    background-color:#ffffff;
    padding:10px 18px 10px 18px;
    display:none; 
}

/*  ### END Vertical Bars ### */